<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="stylesheet" href="style.css">
    <title>B_S_B.net</title>
</head>

<body>
    <header>
        <div class="banner">
            <a href="#home"><img id="logo" src="images/logo.png" alt="Логотип" /></a>
            <h1>B_S_B.net</h1>
        </div>
    </header>
    <div  class="fond">

        <div id="myfond_gris"></div>
        <div class="mymagicoverbox">
            Отправить сообщение
        </div>
        
        <div id="box_1" class="mymagicoverbox_fenetre" >
            Форма отправки сообщения
            <div class="mymagicoverbox_fenetreinterieur">

                <div>
                    <form class="ajaxForm" action="https://formcarry.com/s/oojn4qqILy" method="POST"  accept-charset="UTF-8">
                        email:
                        <input type="email" name="email" required>
                        Имя:
                        <input class="text"  type="text" name="Имя" required>
                        Сообщение:
                        <textarea name="Сообщение" required></textarea>
                        <div class="p-auto"><input type="checkbox" required /> Согласен на обработку персональных данных</div>
                        <button class="sendButon" type="submit">Отправить!</button>
                    </form>

                    <div style="width:100px" class="mymagicoverbox_fermer">Назад</div>
                </div>
            </div>
        </div>
    </div>
	<script src="https://carrier.formcarry.com/js/v1.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>	
    <script src="script.js"></script>
</body>

</html>